Subject: Last Call: 'Internet Voice Messaging' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 09 Mar 2004 15:48:03 -0500

The IESG has received a request from the Voice Profile for Internet Mail WG 
to consider the following document:

- 'Internet Voice Messaging '
   <draft-ietf-vpim-ivm-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-03-23.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-vpim-ivm-05.txt